@media (max-width: 700px) {
  tr {
    display: flex;
    flex-wrap: wrap;
  }

  tr td {
    box-sizing: border-box;
  }

  tr td:not(.wide) {
    flex: 0 0 8%;
  }

  tr td.wide {
    flex: 0 0 100%;
    padding: 4px 3px;
  }
  .listing-title { display: none;
  }
}

a.hymn-links { text-decoration: none; color: black;
	}
a.hymn-links:hover { text-decoration: none; color: blue;
	}
.centred { text-align: center;}

/* Alternate row shading */
.odd-row { background-color: #fff; }
.even-row { background-color: #f1f1f1; }


/* Make ALL cells inherit the row shading */
.hymn-table td {
    background-color: inherit !important;
    padding: 4px 5px;      /* more vertical padding */
    vertical-align: top;   /* align content to the top */
    line-height: 1.3em;
}

.hymn-table { border-collapse: collapse; }

.hymn-table td.file-pdf,
.hymn-table td.file-mp3,
.hymn-table td.file-youtube-regular,
.hymn-table td.file-youtube-bsl {
    text-align: center !important;
    display: inline-block !important;
}
